uuid: ce06cbd7-74b3-4c1e-ae5b-aba74fe2b68a
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: disabled
id: search-sidebar
label: 'Search sidebar'
description: ''
locked: false
